[Default]
version=10.00
a_1=1
a_2=0
a_3=0
a_4=1
a_5=1
a_6=0
a_7=0
a_8=1
a_9=1.00.01
a_10=1.00.01
b_1=Copyright (c) February 2005, Creative Technology Ltd
b_2=SBA2_PCDrvBeta_LB_2_08_0002.exe
b_3=
b_4=Sound Blaster Audigy, Audigy 2/ZS, Audigy 4 Series Beta Drivers
b_5=For installing and extracting files
b_6=Creative Technology Ltd
b_7=
b_8=Self installation
b_9=Copyright (c), Creative Technology Ltd
b_10=
b_11=Sound Blaster Audigy, Audigy 2/ZS, Audigy 4 Series Beta Drivers
c_PathName=D:\WORK\IS9\Web Installer\SBA2-BETAD-W1-LB - Audigy, Audigy 2 & Audigy 4 Series Web Beta Driver\@ Release\RC 2.0\Build 01\Src
c_RecurDir=1
c_file_0=setup.exe
c_para_0=
d_FileName=SBA2_PCDrvBeta_LB_2_08_0002
d_SplitCabSize=200000
d_AdditionalCab=
d_OptionnalCab=
d_Check1=1
d_Check2=1
d_Check3=0
d_Check4=0
d_Check5=0
d_Check6=1
d_Check7=0
d_Check8=0
e_check_0=1
e_src_0=temp
e_dest_0=cab\temp.cab
e_check_1=1
e_src_1=test
e_dest_1=cab\test.cab
f_CabFile=D:\cab\temp.cab
f_ExtractDir=D:\cab\
f_Folder=
f_SingleFile=
